@charset "UTF-8";
/* CSS DOCUMENT */


/* --------------------------------------------------------------- */
/* ポイント
/* --------------------------------------------------------------- */

.header_bg01 {
	height: 465px;
	min-width: 1100px;
	margin: 0 auto;
	text-align: center;
	/*background: url(../point/imeges/main_img01.jpg) no-repeat center center #fbfbfb;*/
    background: url(../point/imeges/main_img01.jpg) no-repeat center center #fbfbfb;
	}

.point_copy01 {
	margin: 80px auto 50px;
	font-size: 25px;
	color: #6d57b8;
	}

.point_copy02 {
	margin: 100px auto 70px;
	font-size: 25px;
	color: #6d57b8;
	}

.point_bigbox01 {
	width: 907px;
	margin: 0 auto;
	text-align: left;
	}

.point_catch01 {
	margin-bottom: 10px;
	font-size: 20px;
	line-height: 2;
	}

.point_tx01 {
	font-size: 13px;
	text-align: justify;
	letter-spacing: 0.5px;
	line-height: 1.6;
	}



/* 正しい知識で正しいお洗濯箇所 */

.point_bg01 {
	min-width: 1100px;
	margin: 0 auto;
	background-color: #fbfbfb;
	}

.point_box03 {
	width: 800px;
	margin: 0 auto;
	}

.point_img01 {
	float: left;
	}

.point_txbox01 {
	width: 300px;
	float: left;
	text-align: left;
	}

.point_txbox01 h3 {
	margin-top: 65px;
	margin-bottom: 20px;
	font-size: 17px;
	color: #21afa3;
	}

.point_txbox01 h4 {
	font-size: 13px;
	line-height: 2;
	letter-spacing: 1px;
	}



.point_bg02 {
	min-width: 1100px;
	margin: 0 auto;
	background-color: #fff;
	}

.point_box04 {
	width: 800px;
	padding-left: 100px;
	margin: 0 auto;
    display: flex;
	}

.point_txbox02 {
	width: 291px;
	float: left;
	text-align: left;
	}

.point_img02 {
	float: left;
	}


.point_txbox02 h3 {
	margin-top: 80px;
	margin-bottom: 20px;
	font-size: 17px;
	color: #21afa3;
	}

.point_txbox02 h4 {
	font-size: 13px;
	line-height: 2;
	letter-spacing: 1px;
	}